## haskell-semialign 1.1

=== debian/changelog ===
haskell-semialign (1.1-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 20 Jun 2020 11:55:01 +0300
