## haskell-semialign 1.1.0.1

=== debian/changelog ===
haskell-semialign (1.1.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 19 Aug 2020 21:22:47 +0300

haskell-semialign (1.1-2) unstable; urgency=medium

  * Sourceful post-NEW upload

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 17 Jul 2020 20:57:28 +0300
