=== debian/control ===
--- 
+++ 
@@ -9,9 +9,6 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-base-compat-dev (>= 0.10.5),
- libghc-base-compat-dev (<< 0.12),
- libghc-base-compat-prof,
  libghc-hashable-dev (>= 1.2.7.0),
  libghc-hashable-dev (<< 1.4),
  libghc-hashable-prof,
@@ -22,7 +19,7 @@
  libghc-tagged-dev (<< 0.9),
  libghc-tagged-prof,
  libghc-these-dev (>= 1),
- libghc-these-dev (<< 1.1),
+ libghc-these-dev (<< 1.2),
  libghc-these-prof,
  libghc-unordered-containers-dev (>= 0.2.8.0),
  libghc-unordered-containers-dev (<< 0.3),
@@ -31,7 +28,6 @@
  libghc-vector-dev (<< 0.13),
  libghc-vector-prof,
 Build-Depends-Indep: ghc-doc,
- libghc-base-compat-doc,
  libghc-hashable-doc,
  libghc-semigroupoids-doc,
  libghc-tagged-doc,
