## haskell-semialign 1.2.0.1

=== debian/changelog ===
haskell-semialign (1.2.0.1-1) unstable; urgency=medium

  * New upstream release (Closes: #1015877)
  * Declare compliance with Debian policy 4.6.1

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 23 Jul 2022 16:51:32 +0300
