=== debian/control ===
--- 
+++ 
@@ -10,15 +10,21 @@
  ghc,
  ghc-prof,
  libghc-hashable-dev (>= 1.2.7.0),
- libghc-hashable-dev (<< 1.4),
+ libghc-hashable-dev (<< 1.5),
  libghc-hashable-prof,
+ libghc-indexed-traversable-dev (>= 0.1.1),
+ libghc-indexed-traversable-dev (<< 0.2),
+ libghc-indexed-traversable-prof,
+ libghc-indexed-traversable-instances-dev (>= 0.1),
+ libghc-indexed-traversable-instances-dev (<< 0.2),
+ libghc-indexed-traversable-instances-prof,
  libghc-semigroupoids-dev (>= 5.3.2),
  libghc-semigroupoids-dev (<< 5.4),
  libghc-semigroupoids-prof,
  libghc-tagged-dev (>= 0.8.6),
  libghc-tagged-dev (<< 0.9),
  libghc-tagged-prof,
- libghc-these-dev (>= 1),
+ libghc-these-dev (>= 1.1.1.1),
  libghc-these-dev (<< 1.2),
  libghc-these-prof,
  libghc-unordered-containers-dev (>= 0.2.8.0),
@@ -29,13 +35,15 @@
  libghc-vector-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-hashable-doc,
+ libghc-indexed-traversable-doc,
+ libghc-indexed-traversable-instances-doc,
  libghc-semigroupoids-doc,
  libghc-tagged-doc,
  libghc-these-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.5.0
-Homepage: https://github.com/isomorphism/these
+Standards-Version: 4.6.1
+Homepage: https://github.com/haskellari/these
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-semialign
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-semialign]
 X-Description: Align and Zip type-classes from the common Semialign ancestor
