## haskell-semialign 1.3

=== debian/changelog ===
haskell-semialign (1.3-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 18 Sep 2023 09:22:26 -0400
