=== debian/control ===
--- 
+++ 
@@ -19,19 +19,19 @@
  libghc-indexed-traversable-instances-dev (<< 0.2),
  libghc-indexed-traversable-instances-prof,
  libghc-semigroupoids-dev (>= 5.3.2),
- libghc-semigroupoids-dev (<< 5.4),
+ libghc-semigroupoids-dev (<< 6.1),
  libghc-semigroupoids-prof,
  libghc-tagged-dev (>= 0.8.6),
  libghc-tagged-dev (<< 0.9),
  libghc-tagged-prof,
- libghc-these-dev (>= 1.1.1.1),
- libghc-these-dev (<< 1.2),
+ libghc-these-dev (>= 1.2),
+ libghc-these-dev (<< 1.3),
  libghc-these-prof,
  libghc-unordered-containers-dev (>= 0.2.8.0),
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-prof,
  libghc-vector-dev (>= 0.12.0.2),
- libghc-vector-dev (<< 0.13),
+ libghc-vector-dev (<< 0.14),
  libghc-vector-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-hashable-doc,
@@ -42,7 +42,7 @@
  libghc-these-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/haskellari/these
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-semialign
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-semialign]
